Bug 229721 - load average wrong with recent pae kernel
load average wrong with recent pae kernel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-02-22 17:31 EST by p thompson
Modified: 2008-02-07 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description p thompson 2007-02-22 17:31:50 EST
Description of problem:
load average 1.00 on idle machine and goes up from there.

Version-Release number of selected component (if applicable):
Linux bigserver.x.x 2.6.19-1.2911.fc6PAE #1 SMP Sat Feb 10 15:16:17 EST 2007
i686 i686 i386 GNU/Linux


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
[root@bigserver ~]# uptime
 16:28:30 up 3 days, 58 min,  5 users,  load average: 1.15, 1.12, 1.04


Expected results:
[root@bigserver ~]# uptime
 16:28:30 up 3 days, 58 min,  5 users,  load average: 0.15, 0.12, 0.04


Additional info:

procs -----------memory---------- ---swap-- -----io---- --system-- -----cpu------
 r  b   swpd   free   buff  cache   si   so    bi    bo   in   cs us sy id wa st
 2  0      0 2097424 220092 1409844    0    0     0     0 1062  623  7  0 93  0  0
 0  0      0 2097424 220092 1409844    0    0     0     0 1021  357  5  0 95  0  0
 1  0      0 2097424 220092 1409844    0    0     0    20 1035  639  6  0 94  1  0
 0  0      0 2097424 220092 1409844    0    0     0     0 1022  698  6  0 93  0  0
 0  0      0 2097424 220092 1409844    0    0     0     0 1038  838  7  0 93  0  0

Two physical processors with ht
processpr 0,1,2 and
processor       : 3
vendor_id       : GenuineIntel
cpu family      : 15
model           : 2
model name      : Intel(R) Xeon(TM) MP CPU 2.00GHz
stepping        : 5
cpu MHz         : 2000.604
cache size      : 1024 KB
physical id     : 2
siblings        : 2
core id         : 0
cpu cores       : 1
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe cid xtpr
bogomips        : 4798.78

[root@bigserver ~]# free
             total       used       free     shared    buffers     cached
Mem:       4135988    2039116    2096872          0     220092    1409844
-/+ buffers/cache:     409180    3726808
Swap:      3536432          0    3536432
Comment 1 Jon Stanley 2008-01-07 20:51:19 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:24:07 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.